Results 1 to 5 of 5

Thread: OpenSuse with KDE 3.5 - 11.1 or older better?

  1. #1

    Question OpenSuse with KDE 3.5 - 11.1 or older better?

    Hi all,
    I would like to install Opensuse on my friend's laptop. However, he is Windows XP user but now thinking about linux, so using KDE 3.5 as WM is necessary because KDE4 is too different for him.

    I think the Opensuse 11.1 also has KDE 3.5 on the DVD (not sure, all istallation I already made, was made from live-cds) but some people recommended me to use older Opensuse, where the KDE 3.5 was default.

    I think that the 11.1 should have some improvements and maybe newer kernel, so is there any reason to use the older version?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: OpenSuse with KDE 3.5 - 11.1 or older better?

    kde3 is on the dvd version.
    During the install when you get to the choice and see Gnome and kde4, choose other and you can choose kde3 there.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,450

    Default Re: OpenSuse with KDE 3.5 - 11.1 or older better?

    Alternatively there is Carlos' KDE3.5 only CD at openSUSE News Unofficial KDE 3.5 Live CD for openSUSE 11.1

  4. #4
    Join Date
    Oct 2008
    Location
    North Wales, UK
    Posts
    1,114

    Default Re: OpenSuse with KDE 3.5 - 11.1 or older better?

    kde 3.5 works fine on 11.1. You just need to choose it when you install from the dvd. No reason to go to an older version of suse. I haven't taken to kde4.x and still use 3.5. (I prefer kde because it's a lot more intuitave than gnome and all the 'eye candy' doesn't impress me.)

  5. #5
    Join Date
    Aug 2008
    Location
    Brazil
    Posts
    2,908

    Default Re: OpenSuse with KDE 3.5 - 11.1 or older better?

    I'd install both, create two accounts for him, a main one with kde3.5 where he'll feel more comfortable, and another with kde4.2 (don't forget to upgrade), where we'll be dazzled

    You may also create a third account, with kde3.5 but using kwin from kde4. It works quite nicely and will give you most desktop effects, including rotating cube, windows display, etc., without him having to learn how to use kde4 first (although he will with time).

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •